<!doctype html>
<html lang="ru-ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" type="text/css" href="style.css">
    <title>Company</title>
</head>
<body>
<div class="frame">
    <div class="header"><a href="#"><img class="logo" src="images/logo.jpg" alt="Company"></a>
    <ul class="header_menu">
        <li><a href="#">Aktuelles</a></li>
        <li><a href="#">Philosophie</a></li>
        <li><a href="#">Besonderheiten</a></li>
        <li><a href="#">Партнеры</a></li>
        <li><a href="#">Контакты</a></li>
        <li><a href="#">Impressum</a></li>
    </ul>
    </div>
    <div class="main_content">
        <div class="main_content_image"><img class="content_image" src="images/image.jpg" alt=""></div>
        <div class="content_left">
            <h1>Sehr geehrte Patienten,</h1>
            <p>wir freuen uns, dass Sie sich für unsere Praxis für moderne Zahnheilkunde interessieren - herzlich
                willkommen!</p>
            <p>Die Homepage soll Ihnen einen ersten Einblick in das Leistungsspektrum und die Behandlungsphilosophie
                vermitteln. Es wird Sie interessieren, wie schonend und sorgsam ein Zahnarztbesuch sein kann.</p>
            <p>Sie sind herzlich eingeladen, sich bei einem Besuch in meiner Praxis mit ihren Fragen und Wünschen
                anzuvertrauen.</p>
        </div>
        <div class="content_right">
            <h1>Sprechzeiten</h1>
            <p>Zahnarztpraxis Dr. Dr. Chmolitschok Stollstr. 6 83022 Rosenheim</p>
            <p>Mo-Fr von 08:00-18:00 Uhr und nach Vereinbarung Ihre Dr. Dr. Günther Chmelitschek und Dr. Thomas
                Chmelitschek</p>
        </div>
    </div>
    <div class="footer">
        <p>Zahnarztpraxis Chmelitschek &copy; 2023</p>
    </div>
</div>
</body>
</html>